<html>
<head>
	{% load static %}
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<title>Contact</title>
<link rel="stylesheet" href="{% static "style.css" %}">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>
{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/ICmQZUQ.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  
	<div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-4">
				<img id="backJudul" src="https://i.imgur.com/9tGexpL.png" alt="background" width="100%">
			</div>
		</div>
		<div class = "row">
			<div class = "col-md-1"></div>
			<div class="col-md-5">
				<h1 id="subJudul1">Contact</h1>
				<p id="teks1"> phone: +6281807558961<br>email: fitrishb@gmail.com</p>
				</div>
				<div class="col-md-5">
					<h1 id ="subJudul1">Social Media</h1>
					<p id ="teks1"> Line: @snfitriiii<br>Instagram: fitrishb  </p>
				</div>
			</div>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>				<div class = "col-md-1"></div>
</body>
</html>